Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 12:33:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

Good Afternoon!

I recently purchased an clothing items from centrepoint online with immediate payment 1019dhs. Unfortunately I found it will be not suitable for me and I decided to return some products in my order. I returned the order and awaiting the refund process. However I recieved an email stated that the cancellation has done from side and the refund amount still not credited in my bank account.

Also I required the reference number in future to be contacted with my bank.

Eagerly waiting for your reply... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5710168